* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(216,82,31, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zpcx-769_bmfkf:after { display: table; content: ''; clear: both; }

.hedc_54-ibwi { clear: both; }

.bh_973-bp { width: 1000px; margin: 0 auto; }


.vnjv-184_edd
{
	display: block;
}

.vnjv-184_edd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.bh_973-bp
{
	margin-top: 70px;
}

.oijao_338__sd 
{
	display: table;
	position: relative;
}



.mth-407_d
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mth-407_d > a
{
	display: block;
	float: left;
}

.mth-407_d > a.gilqj_477-aax
{
	margin-right: 10px;
}

.mth-407_d > a.yai_107__nc
{
	margin-right: 10px;
}


.mth-407_d > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mth-407_d > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mth-407_d > a.gilqj_477-aax > div > span
{
	background-image: url(../images/FB.png);
}

.mth-407_d > a.yai_107__nc > div > span
{
	background-image: url(../images/X.png);
}

.mth-407_d > span.cbpv_445-hxhwp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gbimk_197__oyeda 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bi-383_bom { background-color: #171717; }

.bi-383_bom .rekzn_149__ymag 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bi-383_bom .deidi-495_ek { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bi-383_bom .deidi-495_ek > .cds-720_dj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.deidi-495_ek .fih_985__egjj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(216,82,31, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yu_629-etjk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yu_629-etjk > .ohju_361__ckxg 
{
	float: right;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b.active > .ydayi_526__leldz
{
	visibility: visible;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li
{
	display: block;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a:hover
{
	color: rgba(216,82,31, 1);
	background: #f0f0f0;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a > .iqz_994__heq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a > .iqz_994__heq > .h_747-x
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a:hover > .iqz_994__heq > .h_747-x
{
	 
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a > .iqz_994__heq > .h_747-x > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a > .denj-722_g
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a:hover > .denj-722_g
{
	text-decoration: underline;
}




.ohju_361__ckxg > .diklb-765_b > .xr_886-j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ohju_361__ckxg > .diklb-765_b.active > .xr_886-j
{
	background: #f5f5f5;
}


.ohju_361__ckxg > .diklb-765_b > .xr_886-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yu_629-etjk .ruhf_964-jbgbh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yu_629-etjk .ruhf_964-jbgbh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yu_629-etjk .diklb-765_b.active .ruhf_964-jbgbh > span
{
	color: #171717;
}



.yu_629-etjk .dr_873-ysfg
{
	height: 24px;
	width: 34px;
}

.yu_629-etjk .dr_873-ysfg > .r-247_zjbcx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yu_629-etjk .diklb-765_b.active .dr_873-ysfg > .r-247_zjbcx
{
	border:1px solid #171717;
}

.yu_629-etjk .dr_873-ysfg > .r-247_zjbcx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rvoo_489-xc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rvoo_489-xc > .ybxj_123-ii
{
	display: table;
	margin-top: 70px;
}



.rvoo_489-xc > .ybxj_123-ii > *
{
	display: table-cell;
	vertical-align: middle;
}

.rvoo_489-xc > .ybxj_123-ii > .bo_488__hhain
{
	width: 440px;
	max-width: 440px;
}

.rvoo_489-xc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rvoo_489-xc > h1 .bibi_403__ie
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rvoo_489-xc > .b_266-dxsgw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bo_488__hhain > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(216,82,31, 1);
}


.bo_488__hhain > .tpgjc_336-bkft
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tpgjc_336-bkft.jje_304__fn
{
	margin-right: 100px;
}


.tpgjc_336-bkft > h3.f-681_mbq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tpgjc_336-bkft.jje_304__fn > h3.f-681_mbq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bo_488__hhain > .tpgjc_336-bkft .im_330-un
{
	
}


.tpgjc_336-bkft .q-985_cfhhe
{
	display: none;
}


.tpgjc_336-bkft .im_330-un.i_816-zhtd
{
	margin-top: 20px;
}

.tpgjc_336-bkft .im_330-un .ahkv_648__uhdg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tpgjc_336-bkft.jje_304__fn .im_330-un .ahkv_648__uhdg
{
	font-size: 16px;
	font-weight: normal;
}



.tpgjc_336-bkft .im_330-un > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tpgjc_336-bkft.jje_304__fn .im_330-un > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tpgjc_336-bkft .im_330-un .ca_459-wjrt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tpgjc_336-bkft.jje_304__fn .im_330-un .ca_459-wjrt
{
	max-width: 384px;
	font-size:16px;
}

.tpgjc_336-bkft .tlbg_714-cefvi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tpgjc_336-bkft.jje_304__fn .tlbg_714-cefvi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ll_766__ojc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ll_766__ojc > .tgec_924-doj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ll_766__ojc > .tgec_924-doj.g_978-ol
{
	right: -10px;
	top:-10px;
}

.ll_766__ojc > .tgec_924-doj.exib_666__vioc
{
	top:0px;
	right: -20px;
}

.ll_766__ojc > .tgec_924-doj > .d-827_bc
{
	display: table-cell;
	vertical-align: middle;
}


.ll_766__ojc > .tgec_924-doj .zlv_933-ncxfj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ll_766__ojc > .tgec_924-doj .vc-741_ufue
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.t_821__m > .ll_766__ojc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rvoo_489-xc > .ybxj_123-ii > .tv_93__jb
{
	width: 280px;
}


.tv_93__jb > .sf-80_xajk
{
    font-size: 16px;
    line-height: 180%;
}


.tv_93__jb > .sf-80_xajk > b, .tv_93__jb > .sf-80_xajk > h2, .tv_93__jb > .sf-80_xajk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tv_93__jb > .sf-80_xajk > ol
{
	padding-left: 20px;
}


main
{
	
}


.ipi-857_e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rrcb-190_smnc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rrcb-190_smnc > li
{
	display: inline-block;
}

.rrcb-190_smnc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(216,82,31, 1);
}

.rrcb-190_smnc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rrcb-190_smnc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rrcb-190_smnc > li.active > a
{
	color: #545454;
}




.deejn_944__w 
{ 
	margin-bottom: 50px; 

}



.deejn_944__w > .embtq_566-idhx
{
	 padding: 30px;
	overflow: hidden;
}


.deejn_944__w > .embtq_566-idhx:after { display: table; content: ''; clear: both; }




.deejn_944__w h1 
{ 
	color: rgba(216,82,31, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.deejn_944__w h1 .bibi_403__ie
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.deejn_944__w h2 
{ 
	color: rgba(216,82,31, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.deejn_944__w h2:first-child
{
	padding-top: 0px;
}

.deejn_944__w .embtq_566-idhx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.deejn_944__w .embtq_566-idhx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.deejn_944__w h2:first-child
{
	padding-top: 0px;
	color: rgba(216,82,31, 1); 
}


.deejn_944__w h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.deejn_944__w h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.deejn_944__w h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.embtq_566-idhx ul { margin-top: 12px; }


.embtq_566-idhx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.embtq_566-idhx ul.clear > li, .embtq_566-idhx ol.clear > li 
{
	clear: both;
}

.embtq_566-idhx ul.clear > li:after, .embtq_566-idhx ol.clear > li:after { display: block; content: ''; clear: both; }


.embtq_566-idhx ul.ei_411__jejc
{
	margin-top: 0px !important;
}

.embtq_566-idhx ul.ei_411__jejc > li 
{
	margin-left: 0px !important;
}

.embtq_566-idhx ol { margin-left: 20px; margin-top: 12px; }

.embtq_566-idhx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.embtq_566-idhx ul.list-recomend
{
	
}

.embtq_566-idhx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.embtq_566-idhx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.embtq_566-idhx ul.list-recomend > li .dscr_img .date, .embtq_566-idhx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.embtq_566-idhx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.embtq_566-idhx .xdem_890-g > .hadzd_986__bpg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.embtq_566-idhx .xdem_890-g > .imf_968-fsah
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(216,82,31, 1);
}


.deejn_944__w > .embtq_566-idhx.ipi-857_e.bjjb-791_tjrw 
{
	margin-bottom: 50px;
}


.deejn_944__w > .embtq_566-idhx.ipi-857_e.bjjb-791_tjrw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(216,82,31, 1);
}


.bjjb-791_tjrw table.wf_262__ynch th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bjjb-791_tjrw table.wf_262__ynch tfoot td b
{
	text-align: center;
}


.bjjb-791_tjrw table.wf_262__ynch td
{
	width: 50%;
}


.deejn_944__w table { border-collapse: separate; border-spacing: 3px; }

.deejn_944__w td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.deejn_944__w th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wf_262__ynch
{
	width: 100%;
}

table.wf_262__ynch td
{
	padding: 0;
}

table.wf_262__ynch a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wf_262__ynch a:hover
{
	background: rgba(216,82,31, 1);
	color: white;
}


table.yii_603__gi
{
	width: 100%;
}


table.yii_603__gi th
{
	text-align: left;
	font-weight: bold;
}

table.yii_603__gi th.d_509__jjcd
{
	max-width: 200px;
}
table.yii_603__gi th.ixs_83-jr
{
	max-width: 100px;
}
table.yii_603__gi th.jtf_21-neef
{
	
}

table.yii_603__gi td
{
	padding: 5px 10px;
}

table.yii_603__gi tr.ncu-493_pqcjk td
{
	font-weight: bold;
	border-top: 2px solid rgba(216,82,31, 1);
	border-bottom: 2px solid rgba(216,82,31, 1);
}

table.yii_603__gi tr.ncu-493_pqcjk td:first-child
{
	border-left: 2px solid rgba(216,82,31, 1);
}

table.yii_603__gi tr.ncu-493_pqcjk td:last-child
{
	border-right: 2px solid rgba(216,82,31, 1);
}

table.yii_603__gi tr:hover td
{
	background-color: rgba(216,82,31, 0.2);
}

table.yii_603__gi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ri_928__jhafq.eiy-383_wfgvz
{ 
	margin-bottom: 50px; 

}


.ri_928__jhafq.eiy-383_wfgvz h2 
{ 
	color: rgba(216,82,31, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jlo-487_z
{
	padding: 30px;
}


.ri_928__jhafq ul
{
	display: block;
}

.ri_928__jhafq ul.ei_411__jejc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ri_928__jhafq ul.ei_411__jejc > li:after
{ display: table; content: ''; clear: both; }



.ri_928__jhafq ul.ei_411__jejc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ri_928__jhafq ul.ei_411__jejc > li:not(:last-child)
{
	padding-top: 30px;
}


.ri_928__jhafq ul.ei_411__jejc > li:last-child, .ri_928__jhafq.mmcf_236-ckijc .embtq_566-idhx ul > li:last-child
{
	margin-bottom: 0px;
}


.ri_928__jhafq ul.ei_411__jejc > li .h-960_iblz
{
	margin-bottom: 12px;
}

.ri_928__jhafq ul.ei_411__jejc > li .h-960_iblz > i
{
	font-size: 18px;
	font-style: italic;
}

.ri_928__jhafq ul.ei_411__jejc > li .zeh-106_wizxr
{
	float: left;
}


.ri_928__jhafq ul.ei_411__jejc > li .zeh-106_wizxr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ri_928__jhafq ul.ei_411__jejc > li .rbexp-326_w
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ri_928__jhafq ul.ei_411__jejc > li .item_rev
{
	display: none;
}

.ri_928__jhafq .b-404_as
{
	margin-top: 20px;
	text-align: center;
}



.ri_928__jhafq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.a-121_offa.eiy-383_wfgvz
{ 
	margin-bottom: 50px; 

}

.a-121_offa.eiy-383_wfgvz h2 
{ 
	color: rgba(216,82,31, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.a-121_offa.eiy-383_wfgvz ul
{
	display: table;
	width: 100%;
}

.a-121_offa.eiy-383_wfgvz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.a-121_offa.mmcf_236-ckijc .embtq_566-idhx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.a-121_offa ul > li:last-child, .a-121_offa.mmcf_236-ckijc .embtq_566-idhx ul > li:last-child
{
	margin-bottom: 0px;
}


.a-121_offa ul > li .ngjj_858__gh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(216,82,31, 1);
}


.a-121_offa ul > li .hc_529-mqi
{
	overflow: hidden;
    border: 2px solid rgba(216,82,31, 1);
}

.a-121_offa ul > li .hc_529-mqi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.a-121_offa ul > li .yk-127_o
{
	margin-bottom: 12px;
}

.a-121_offa ul > li .eyeh_994-hq
{
	color: #777777;
}



.a-121_offa .ewbbl_622-lpbjj
{
	margin-top: 20px;
	text-align: center;
}




.cg_468__y 
{ 
	margin-bottom: 50px;
}

.cg_468__y .v_796-bww:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cg_468__y .v_796-bww 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cg_468__y .v_796-bww img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cg_468__y .xc_509-e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dsa_664__mfo
{
	display: block;
	line-height: 130%;

}

.dsa_664__mfo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dsa_664__mfo > div > dt
{
	display:inline-block;
}

.dsa_664__mfo > div > dd
{
	display:inline;
}

.cg_468__y .yaafa_285__zadz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cg_468__y h2 
{ 
    color: rgba(216,82,31, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nqyxg_85-je {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(216,82,31, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nqyxg_85-je > .fh-348_onvbf
{
	display: table;
	width: 100%;
}


.nqyxg_85-je > .fh-348_onvbf > *
{
	display: table-cell;
	vertical-align: top;
}


.nqyxg_85-je .ll_766__ojc > img
{
	max-width: 400px;
}



.sbbuj_251__eefsm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.k_791-ibtbx
{
	display: block;
	margin-right: 40px;
}


.k_791-ibtbx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.k_791-ibtbx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.k_791-ibtbx li a:hover
{
	text-decoration: underline;
}

.j_60-sjegq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_60-sjegq .dd-604_dvktd
{
	display: block;
	text-decoration: none;
}

.j_60-sjegq .dd-604_dvktd .bibi_403__ie
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_60-sjegq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_60-sjegq .d-521_rmgfy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(216,82,31, 1);

}


.d-521_rmgfy a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d-521_rmgfy a:hover
{
	text-decoration: underline;
}



.j_60-sjegq .a-403_hup
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(216,82,31, 1);
}


.j_60-sjegq .iphed_230-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(216,82,31, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sbcyl_102-f
{
	padding: 30px;
    overflow: hidden;
}


.sbcyl_102-f > .xknjw_9-w
{
	float: right;
	width: 50%;
}

.sbcyl_102-f > .xknjw_9-w > .gpfbq-977_z
{
	padding-left: 20px;
	border-left: 3px solid rgba(216,82,31, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sbcyl_102-f > .xknjw_9-w > .gpfbq-977_z > .dsa_664__mfo
{
	margin-top: 20px;
}

.sbcyl_102-f > .rfy_516__cgc
{
	float: left;
	width: 50%;
}

.sbcyl_102-f > .rfy_516__cgc form
{
	display: block;
	width: 100%;
}

.sbcyl_102-f > .rfy_516__cgc .jhxdb_946-ie
{
	margin-top: 20px;
}

.sbcyl_102-f > .rfy_516__cgc .jz_236__njg
{
	display: none;
}


.sbcyl_102-f > .rfy_516__cgc .jhxdb_946-ie label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sbcyl_102-f > .rfy_516__cgc .jhxdb_946-ie input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sbcyl_102-f > .rfy_516__cgc .jhxdb_946-ie textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sbcyl_102-f > .rfy_516__cgc .jhxdb_946-ie .ddic_778__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sbcyl_102-f > .rfy_516__cgc .ye-118_wmbe
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(216,82,31, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.bh_973-bp { width: 100%; }
	
.bi-383_bom { text-align: center; }
	
	
	
	
.bi-383_bom .deidi-495_ek
	{
		
		
	}

	
	

	
	
	
	.mth-407_d
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mth-407_d > a
{
	
}

	
.mth-407_d > a.yai_107__nc
{
	margin-right: 0px;
}
	
.mth-407_d > a > div
{
    width: 24px;
	height: 24px;
}

.mth-407_d > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mth-407_d > a.gilqj_477-aax > div > span
{
	
}

.mth-407_d > a.yai_107__nc > div > span
{
	
}


.mth-407_d > span.cbpv_445-hxhwp
{
	display: none;
}
	

	
	
	.gbimk_197__oyeda
	{
		width: auto;
	}
	
	
	.yu_629-etjk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b:not(.active)
	{
		position: relative;
	}
	
	
		.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ohju_361__ckxg > .diklb-765_b > .xr_886-j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz
	{
		
		display: none;
	}
	


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b.active > .ydayi_526__leldz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul
{
	display: block;
	max-height:300px;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li
{
	
}
	
	
.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yu_629-etjk > .ohju_361__ckxg > .diklb-765_b > .ydayi_526__leldz > ul > li > a > .denj-722_g
{
	font-size: 14px;	
}
	
	
	
.ohju_361__ckxg > .diklb-765_b > .xr_886-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ohju_361__ckxg > .diklb-765_b.active > .xr_886-j > *
{
	font-size: 16px;
}	
		
.ohju_361__ckxg > .diklb-765_b:not(.active) > .xr_886-j > .ruhf_964-jbgbh
{
	display: none;
}
	
	
	
.yu_629-etjk .dr_873-ysfg
{
	width: 24px;
}

.yu_629-etjk .dr_873-ysfg > .r-247_zjbcx
{
	width: 24px;
	height: 24px;
}
	
	
.yu_629-etjk .diklb-765_b:not(.active) .dr_873-ysfg > .r-247_zjbcx
{
	margin-left: 0px;
}

.yu_629-etjk .diklb-765_b.active .dr_873-ysfg > .r-247_zjbcx
{
	border:1px solid #171717;
}

.yu_629-etjk .dr_873-ysfg > .r-247_zjbcx > img
{
	height: 24px;
}
	

.bi-383_bom .deidi-495_ek > .cds-720_dj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.deidi-495_ek .fih_985__egjj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yu_629-etjk.g_978-ol
	{
		float: none;
	}
	
.yu_629-etjk.g_978-ol > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yu_629-etjk .h-960_iblz
	{
		line-height: 18px;
	}
	
	.yu_629-etjk .dr_873-ysfg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yu_629-etjk .dr_873-ysfg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rvoo_489-xc {
    padding: 30px 20px;
	}
	
	.rvoo_489-xc > .ybxj_123-ii
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rvoo_489-xc > .ybxj_123-ii > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rvoo_489-xc > .ybxj_123-ii > .t_821__m
	{
		padding-top: 10px
	}
	
	.rvoo_489-xc > .ybxj_123-ii > .bo_488__hhain
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bo_488__hhain > .tpgjc_336-bkft
	{
		margin: 20px 0px 0px 0px;
	}
	
	.t_821__m > .ll_766__ojc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rvoo_489-xc > .ybxj_123-ii > .tv_93__jb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.bh_973-bp
	{
		margin-top: 30px;
	}
		
	.deejn_944__w { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.deejn_944__w h2 { padding-bottom:20px; }
	.deejn_944__w > .embtq_566-idhx
	{
		padding: 20px;
	}

	.deejn_944__w p + h2 { }
	.deejn_944__w ul { }
	.deejn_944__w li { }
	.deejn_944__w table { width: 100% !important; }
	
	.deejn_944__w img { max-width: 100% !important; }
	

	.ri_928__jhafq.eiy-383_wfgvz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ri_928__jhafq.eiy-383_wfgvz h2
	{
		padding-bottom: 20px;
	}
	
	.ri_928__jhafq.eiy-383_wfgvz ul
	{
		display: block;
	}
	
	.ri_928__jhafq.eiy-383_wfgvz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ri_928__jhafq.eiy-383_wfgvz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ri_928__jhafq ul.ei_411__jejc > li > .zeh-106_wizxr
	{
		float: none !important;
	}
	
	.ri_928__jhafq ul.ei_411__jejc > li > .rbexp-326_w
	{
		padding: 0px;
	}
	
	
		.a-121_offa.eiy-383_wfgvz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-121_offa.eiy-383_wfgvz h2
	{
		padding-bottom: 20px;
	}
	
	.a-121_offa.eiy-383_wfgvz ul
	{
		display: block;
	}
	
	.a-121_offa.eiy-383_wfgvz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.a-121_offa.eiy-383_wfgvz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.a-121_offa.eiy-383_wfgvz ul > li .rbexp-326_w
	{
		padding: 0px;
	}
	
	.jlo-487_z
	{
		    padding: 20px;
	}
	
	
	.cg_468__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cg_468__y h2
	{
		padding-bottom: 20px;
		
	}
	
	.cg_468__y .v_796-bww
	{
		padding: 20px;
	}
	
	.cg_468__y .v_796-bww img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cg_468__y .yaafa_285__zadz
	{
		padding-left: 0px;
	}
	
	
	
	
	.nqyxg_85-je
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nqyxg_85-je > .fh-348_onvbf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fh-348_onvbf > .pxl_558__mush
	{
		display: block;
	}
	
	.fh-348_onvbf > .ehyyo_205__xqic
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fh-348_onvbf > .ehyyo_205__xqic > .ll_766__ojc
	{
		
	}
	
	
	.tpgjc_336-bkft.jje_304__fn
	{
		margin-right: 0;
	}
	
	
	.tpgjc_336-bkft.jje_304__fn .im_330-un > input
	{
		max-width: none;
	}
	
	.tpgjc_336-bkft.jje_304__fn .tlbg_714-cefvi
	{
		max-width: none;
	}
	
	
	.ll_766__ojc > .tgec_924-doj.exib_666__vioc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_60-sjegq
	{
		text-align: center;
	}
	
	.k_791-ibtbx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.k_791-ibtbx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.k_791-ibtbx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rrcb-190_smnc
	{
		margin-left: 20px !important;
		
	}
	
	.rrcb-190_smnc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.deejn_944__w table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wf_262__ynch a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.deejn_944__w > .embtq_566-idhx.d-82_h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.embtq_566-idhx ul.list-recomend > li
{
	display: block;
}
	
.sbcyl_102-f > .rfy_516__cgc
{
	width: 100%;
	float: none;
}
	
.sbcyl_102-f > .xknjw_9-w
{
	width: 100%;
	float: none;
}

.sbcyl_102-f > .xknjw_9-w > .gpfbq-977_z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


